petsc-3.15.0 2021-03-30
Report Typos and Errors

# LandauPrintNorms

collects moments and prints them

### Synopsis

    #include "petscdmplex.h"
    #include "petsclandau.h"
    PetscErrorCode LandauPrintNorms(Vec X, PetscInt stepi)

Collective on dm

### Input Parameters

+ X - the state - stepi - current step to print

.keywords: mesh .seealso: LandauCreateVelocitySpace()

### Level

beginner

### Location

src/ts/utils/dmplexlandauplexland.c

### Examples

src/ts/utils/dmplexlandau/tutorials/ex1.c.html
src/ts/utils/dmplexlandau/tutorials/ex2.c.html
src/ts/utils/dmplexlandau/tutorials/ex1f90.F90.html
Index of all LANDAU routines
Table of Contents for all manual pages
Index of all manual pages